<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3209m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除销售下达 (tdsls3209m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以删除<Link href="/baanerp/td/glossary/glossary#000169" role="glossary">销售下达</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default"><GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">销售合同参数 (tdsls0100s300)</GUIRef> 进程中的<Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.dsrs.3" role="formfield">删除销售进度计划时删除销售下达</Link>复选框确定如何删除转换为稍后删除的销售进度计划的销售下达。</Paragraph>
		</GeneralSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">对于<Link href="/baanerp/td/glossary/glossary#000130" role="glossary">接货表</Link>，必须删除特定参考的所有详细资料。因此，可以忽略在该进程中针对接货表输入的某些数据。</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="rlse.gdat.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成日期</Title>
			</Header>
			<FuncDesc>删除<GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.egdt" role="manual">生成日期</GUIRef>在该字段中输入的日期截止的销售下达。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rlse.cdat.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">创建日期</Title>
			</Header>
			<FuncDesc>删除<GUIRef href="/baanerp/td/sls/tdsls3512m000#tdsls312.crdt" role="manual">创建日期</GUIRef>在该字段中输入的日期截止的销售下达。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.succes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印删除的下达</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则会打印包含删除的销售下达的报告。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="device.selection"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设备选择依据</Title>
			</Header>
			<FuncDesc>选择打印报告的设备。</FuncDesc>
			<SimpleSection><List><ListItem>如果要在默认打印机上打印报告，请选择<GUIRef href="/baanerp/tc/domains/dvsl#default" role="option">默认设备</GUIRef>。</ListItem>
					<ListItem>如果要在替代打印机（将成为指定的打印机）上打印报告，请选择<GUIRef href="/baanerp/tc/domains/dvsl#specific" role="option">指定设备</GUIRef>。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
